Fout 1328: installatie van Reader-patch 9.3.3 mislukt

Wanneer u de 9.3.3 Reader-patch op 9.3.2 Admin Install Point (AIP) toepast, mislukt de installatie en wordt de volgende fout geretourneerd:

"Fout 1348: Kan de patch niet toepassen op bestand C:\Config.msi\PTxxxx.tmp. Het bestand is op een andere manier gewijzigd, zodat deze patch het niet kan wijzigen. Neem voor meer informatie contact op met de leverancier van de patch."

Oplossing

  1. Klik op Negeren in het venster met een foutbericht om de installatie voort te zetten.
  2. Is de installatie eenmaal voltooid, blader dan naar de map Program Files\Adobe\Reader 9.0\Reader\Javascripts in de AIP en verwijder het bestand JSBytecodewin.bin.
  3. Download het zip-bestand met het nieuwe JSBytecodewin.bin-bestand van deze locatie. Pak het bestand uit en kopieer het naar de bovenstaande map in de AIP (Program Files\Adobe\Reader 9.0\Reader\Javascripts-map).

Aanvullende informatie

Deze fout treedt alleen op wanneer een patch voor een taalversie van niveau 4 van Reader 9.3.2 wordt toegepast. Dit is niet van invloed op de volledige Acrobat-versies (Standard, Pro en Pro Extended).

Dit zijn de Reader-talen van niveau 4 waarop deze tijdelijke oplossing van toepassing is:

Tsjechisch, Hongaars, Pools, Slovaaks, Roemeens, Oekraïens, Russisch, Turks, Sloveens, Bulgaars, Kroatisch Estisch, Lets, Litouws, Catalaans en Baskisch.

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid